@import 'fonts';
@import 'vars';

html,
body{
	margin: 0;
	padding: 0;
}
.p0{
	padding: 0;
}
.vertical-center{
	display: flex;
	align-items: center;
}
.justify-around{
	display: flex;
	align-items: center;
	justify-content: space-around;
	min-height: 80px;
}
.red-line{
	height: 10px;
	width: 100%;
	background-color: $accent-color;
}
.top-header__row{
	padding-top: 17px;
	padding-bottom: 25px;
}
.header__form{
	width: 100%;
}
.form_search{
	position: relative;
	left: -15px;
	display: flex;
	min-width: 280px;
    width: 100%;
    height: 50px;
    align-items: center;
    padding: 0 15px;
    transition: ease 0.3s;
    border-radius: 5px;
    border: 2px solid transparent;
    z-index: 2;
}
.search-button{
	max-height: 25px;
	font-size: 25px;
	cursor: pointer;
	transition: ease 0.3s;
}
.search-button:hover{
	color: #888;
}
.form_search #searchsubmit{
	position: absolute;
	background-color: transparent;
	border: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 15px;
	max-width: 25px;
	outline: none;
	cursor: pointer;
}
.search-field{
	height: 100%;
	border: none;
	width: 100%;
	outline: none;
	padding: 0 20px;
	line-height: 40px;
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	color: #000;
	vertical-align: middle;
}
.search-field::placeholder{
	line-height: 40px;
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	color: #000;
	vertical-align: middle;
}
.header__logo{
	display: block;
	width: 100%;
}
.header__image{
	display: block;
	margin: 0 auto;
}

.manual_bar{
	display: flex;
	align-items: center;
	width: 100%;
	justify-content: flex-end;
}
.language.dropdown{
	min-width: 68px;
	max-width: 68px;
	width: 100%;
	border: 1px solid #cecece;
	border-radius: 3px;
	position: relative;
	margin-right: 33px;
}
.language.dropdown button{
	width: 100%;
	border: none;
	background: transparent;
	font-size: 17px;
	font-family: $main-font;
	color: #000;
	font-weight: 400;
	text-decoration: none;
	padding: 6px 10px 4px;
	text-align: left;
	position: relative;
	outline: none;
}
.language.dropdown button:before{
	position: absolute;
	content: '\f115';
	font-family: $icon-font;
	font-size: 7px;
    font-weight: 900;
	right: 12px;
	top: 54%;
	transform: translateY(-50%);
	
}
.language.dropdown .dropdown-menu{
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
    top: 0;
    left: -1px;
    margin-top: 35px;
    width: calc(100% + 2px);
    border: 1px solid #ccc;
    border-radius: 3px;
    display: none;
    z-index: 101;
}
.dropdown-menu li{
	display: block;
    text-align: center;
    padding: 2px 0;
    transition: ease 0.3s;
    background-color: #fff;
}
.dropdown-menu li:hover{
	background-color: #ddd;
}
.dropdown-menu li a{
	font-size: 17px;
	font-family: $main-font;
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
.log_in{
	font-size: 25px;
	color: #000;
	position: relative;
	padding-right: 13px;
	margin-right: 12px;
	text-decoration: none;
}
.log_in:after{
	position: absolute;
	content: '';
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	height: 16px;
	width: 2px;
	background-color: #dcdcdc;
}
.basket-block{
	padding-left: 38px;
	position: relative;
	display: flex;
	align-items: center;
	color: #000;
	text-decoration: none;
}
.basket-block:before{
	position: absolute;
	content: '\f13a';
	font-family: $icon-font;
	font-size: 23px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.basket-quantity{
	font-size: 17px;
	font-family: $main-font;
	color: #000;
	font-weight: 400;
	margin-right: 5px;
}
.basket-items{
	font-size: 17px;
	font-family: $main-font;
	color: #000;
	font-weight: 400;
}
.collapse.topnav{
	width: 100%;
}
.navbar{
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 28px;
}
.flex-menu{
	display: flex !important;
}
.menu-item a{
	text-decoration: none;
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
	font-family: $main-font;
	font-weight: 800;
	margin: 0 23px;
	transition: ease 0.3s;
}
.menu-item a:hover{
	color: $accent-color;
}
.mobile-menu{
	display: none;
	padding: 10px 0 10px 15px;
    background: #fff;
}
.menu-burger{
	font-style: normal;
	font-size: 25px;
}
// categories begin
.categoris__wrapper{
	background-color: $accent-color;
	min-height: 70px;
	margin-bottom: 70px;
}
.categoris{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 70px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.categoris-item{
	position: relative;
}
.categoris-item:hover:before{
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #ffffff transparent transparent transparent;
	opacity: 1;
}
.categoris-item a{
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	font-family: $main-font;
	text-decoration: none;
	line-height: 70px;
}
.categoris-item__active{
	position: relative;
}
.categoris-item__active:before{
	position: absolute;
	content: '';
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #ffffff transparent transparent transparent;
}
.categoris-item__active a{
	color: #b1b1b1;
}
// categories end

// breadcrumbs begin
.breadcrumbs{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 35px;
}
.breadcrumbs-link{
	font-size: 17px;
	color: #000;
	font-weight: 400;
	font-family: $main-font;
	text-decoration: none;
	transition: ease 0.3s;
	position: relative;
	padding-right: 20px;
	margin-right: 15px;
}
.breadcrumbs-link:after{
	position: absolute;
	content: '/';
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #cecece;
	font-size: 18px;
}
.breadcrumbs-link:hover{
	color: $accent-color;
}
.breadcrumbs-current{
	color: #b1b1b1;
	font-size: 17px;
	font-weight: 400;
	font-family: $main-font;
	text-decoration: none;
	cursor: default;
}
// breadcrumbs end
.advantages-wrapper{
	min-height: 80px;
	background-color: $accent-color;
	margin-bottom: 60px;
}
.advantage-item{
	display: flex;
	align-items: center;
}
.advantage-img{
	min-width: 50px;
	height: 50px;
	background-color: #fff;
	border-radius: 50%;
	margin-right: 18px;
	position: relative;
    font-size: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.advantage-icon{
	font-style: normal;
	position: relative;
    top: 3px;
}
.advantage-title{
	font-family: $main-font;
	font-weight: 400;
	font-size: 17px;
	color: #fff;
}
.section-title__wrap{
	margin-bottom: 56px;
	position: relative;
	padding-bottom: 44px;
}
.section__title{
	font-size: 25px;
	font-weight: 800;
	font-family: $main-font;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	margin: 13px 0 0 0;
	letter-spacing: 2.6px;
}
.section__subtitle{
	display: block;
	text-align: center;
	font-size: 17px;
	color: #000;
	font-family: $main-font;
	font-weight: 400;
	margin-bottom: -15px;
	margin-top: 10px;
}
.section-title__wrap:before{
	position: absolute;
	content: '';
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 170px;
	height: 4px;
	background-color: #ececec;
}
.page-footer{
	padding: 60px 0;
	background-color: $accent-color;
}
.footer-social__wrapper{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.footer-logo__link{
	text-decoration: none;
}
.footer-logo__description{
	font-size: 17px;
	font-weight: 400;
	color: #b1b1b1;
	font-family: $main-font;
}
.footer__social-net{
	display: flex;
	align-items: flex-end;
	position: relative;
	right: -18px;
}
.social-net-title{
	font-size: 17px;
	font-weight: 400;
	color: #b1b1b1;
	font-family: $main-font;
	margin-right: 13px;
}
.social-net__buttons{
	width: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.soc-btn__link{
	text-decoration: none;
	padding: 0 18px;
	display: flex;
    align-items: flex-end;
    position: relative;
    bottom: 4px;
	transition: ease 0.3s;
}
.social-icon{
	font-style: normal;
	font-size: 15px;
}
.soc-btn__link:hover{
	opacity: 0.7;
}
.footer-row{
	margin-bottom: 65px;
}
.footer-navbar{
	list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 0px;
}
.footer-menu-item{
	transition: ease 0.3s;
}
.footer-menu-item a{
	text-decoration: none;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-weight: 800;
    margin: 0 23px;
}
.footer-menu-item:hover{
	opacity: 0.7;
}
.rights-wrapper{
	margin: 0 auto;
	display: block;
}
.rights-text{
	color: #fff;
    font-size: 17px;
    font-weight: 400;
    font-family: $main-font;
    margin-bottom: 15px;
    display: block;
}
.rights-container{
	display: flex;
	justify-content: center;
	color: #fff;
	font-size: 11px;
}
.rights__link{
	color: #fff;
	margin: 0 9px;
	text-decoration: none;
	transition: ease 0.2s;
	font-family: $main-font;
	font-size: 11px;
	font-weight: 400;
}
.rights__link:hover{
	text-decoration: underline;
}
.to-top__container{
	min-height: 70px;
	background-color: $accent-hover;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: ease 0.3s;
}
.to-top__container:hover{
	background-color: #d66d74;
}
.go-top{
	font-size: 17px;
	color: #fff;
	font-weight: 400;
	font-family: $main-font;
	padding-left: 33px;
	position: relative;
}
.go-top:before{
	position: absolute;
	content: "\f15b";
	font-family: "Flaticon";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 18px;
	color: #fff;
}
.button{
	height: 68px;
    border-radius: 4px;
    border: 1px solid #000;
    background: #000;
    outline: none;
    font-size: 17px;
    font-weight: 800;
    color: #fff;
    font-family: "Lato", sans-serif;
    text-transform: uppercase;
    text-align: center;
    max-width: 168px;
    width: 100%;
    transition: ease 0.3s;
    appearance: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.button:hover{
	background: #383838;
}